/*
Theme Name: Electrician Child
Theme URI: http://wp.jokerstaan.com/move-it/
Author: Deepak Chandra
Author URI: http://themeforest.net/user/disenadorstudio
Description: Electrician is modern and super clean business Wordpress theme which is best suited for, Movers, Storage, Courier services and all type of Moving Company related service.   
Version: 1.0.0
Template:     electrician
License URI: http://themeforest.net/licenses
Text Domain: electrician-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

@import url("../electrician/style.css");

/************* Typography *************/
.title .sm-title {
	color: #102B47;
}

.tg-service .tg-border-topleft::after {
	background: #102B47;
}

.services-page-section ul.side-navigation-list li a:hover, .services-page-section ul.side-navigation-list li.active a {
    color: #102B47;
}

.services-page-section .contact-info ul.information-list li i {
	color: #102B47;
}

/************* Layout *************/
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/************* Header *************/
.navbar-header {
    padding-top: 0;
}

.navbar-nav > li > a,
header.fixed .navbar-nav > li > a {
    padding: 60px 15px;
}

.NE_social-icons {
	padding: 0;
}

.navbar-nav > li > a {
	font-size: 15px;
	font-weight: 600;
}

.navbar-nav li.menu-item-has-children ul.dropdown-menu {
	background-color: #fff;
}

header.fixed .navbar-nav > li > a:hover, header.fixed .navbar-nav > li > a.active {
    color: #102B47 !important;
}

/************* Revolution Slider *************/
#home-section .tp-captions a.trans-btn {
	background: #102B47;
    border: 2px solid #102B47;
}

#home-section .tp-captions a.trans-btn2:hover {
	background: #102B47;
    border: 2px solid #102B47;
}

#home-section .tp-captions a.trans-btn.NE_light-blue {
	background: #74b0ff;
    border: 2px solid #74b0ff;
}

#home-section .tp-captions a.trans-btn.NE_light-blue:hover {
	background: #fff;
    border: 2px solid #fff;
    color: #74b0ff;
}

#home-section .tp-captions a.trans-btn2.NE_light-blue {
	color: #74b0ff;
}

#home-section .tp-captions a.trans-btn2.NE_light-blue:hover {
    background: #74b0ff;
    border: 2px solid #74b0ff;
    color: #fff;
}

#home-section .tp-captions.finewide_medium_white span {
	color: #102B47 !important;
}

#home-section .tp-captions a.trans-btn2 {
	color: #102B47;
}

/************* Testimonial Slider *************/
.NE_testimonial-slider .testimonial-box h2,
.NE_testimonial-slider .testimonial-box p {
	color: #222222;
}

.NE_testimonial-slider .testimonial-box span {
	color: #666666;
}

.NE_testimonial-slider .testimonial-box {
	width: 1170px;
    background-color: #f5f5f5;
    padding: 20px;
    border: 1px solid #DCDCDC;
    border-radius: 5px;
}

.NE_home-testimonial h2.box-header {
	color: #459de7 !important;
}

.NE_home-testimonial .testimonial-box h2 {
	font-size: 16px;
	font-weight: 500;
}

.NE_home-testimonial .testimonial-box p {
	font-size: 22px;
}

/************* VC - Call To Action *************/

.NE_service-cta {
	background-color: #f5f5f5;
    position: relative;
    border-radius: 5px;
    border: 1px solid #E8E8E8;
}

.NE_service-cta .callto-action .call-title-text {
	color: #333;
	font-weight: 600;
}

.NE_service-cta .callto-action .button-one {
	background-color: #102B47;
	color: #ffffff !important;
	font-weight: 600;
}

.NE_service-cta .callto-action .button-one:hover {
	opacity: 0.8;
}

/************* VC - Icon Box *************/

.NE_home-icon-box.tg-service span {
	font-size: 75px;
}

/************* VC - Services *************/

.tg-service .tg-border-topleft:after {
	content: normal;
}

/************* Sidebar Call To Action *************/
.NE_sidebar-calltoaction {
	text-align: center;
	padding: 20px;
}

/************* Google map *************/
body .wpb_gmaps_widget .wpb_wrapper {
	padding: 0;
}

/************* Contact Form *************/
.wpcf7 .your-email {
    margin-left: 2%;
}

/************* full width image *************/
.NE_background-fullwidth-img {
    background-size: cover !important;
    padding: 0;
}

/************* Footer *************/
footer .up-footer .widget .contact-info li:first-child {
	margin-bottom: 0;
}

/************* Media *************/


@media (max-width: 1199px) {

	.navbar-nav > li > a, header.fixed .navbar-nav > li > a {
		padding: 52px 12px;
	}
	
}

@media (min-width: 992px) {
	.wpcf7 textarea {
	    height: 310px;
	}
	.navbar-header {
	    float: left;
	}
	.row.equal {
	    display: flex;
	    flex-wrap: wrap;
	}
	.NE_full-width-content {
		padding-right: 6%;
		padding-left: 9%;
	}
}

@media (min-width: 1500px) {

	.NE_full-width-content {
		padding-right: 6%;
		padding-left: 16%;
	}
	
}

@media (max-width: 991px) {
	.top-line ul.social-icons {
	    display: inline-block;
	}
	.NE_social-icons {
		text-align: center;
	}
	.navbar-toggle {
	    display: block;
	}
	.navbar-header {
	    float: none;
	}
	.navbar-default .navbar-toggle {
		margin-top: 50px; 
	}
	.NE_background-fullwidth-img {
	    padding-top: 94.7%;
	}
	footer .menu {
        display: block;
    }
}

@media (min-width: 768px) {
	.navbar-nav {
	    background: #fff;
	}
}

@media (max-width: 767px) {

	.navbar-default .navbar-toggle {
	    margin-top: 55px;
	}

	.wpcf7 .your-name,
	.wpcf7 .your-email {
		float: none; 
		width: 100%; 
		display: block; 
	}

	.wpcf7 .your-name {
		margin-bottom: 10px; 
	}

	.wpcf7 .your-email {
		margin-left: 0; 
	}
}
